.logo-normal img {
    width: 30px;
}

.sidebar .navbar-brand .logo-title span {
    display: block;
    font-size: 11px;
}

.sidebar .navbar-brand .logo-title {
    font-size: 26px;
    line-height: 18px;
    position: relative;
    top: 4px;
}

.btn:hover {
    color: #fff;
    background-color: #5a12a6;
    border-color: #4e0f92;
}

ul {
    margin: 0;
}

.dropify-wrapper .dropify-message p {
    font-size: 18px;
}

.select2-selection--multiple{
    border: var(--bs-border-width) solid var(--bs-border-color) !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    color: black;
    padding-right: 10px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    margin-top: 0;
}

.select2-container .select2-search--inline .select2-search__field{
    margin-top: 0px;
}